@charset "utf-8";
/* CSS Document */


 
 
 
.cnnclass{
width: 300px;
padding: 5px;
background-color: #ffffff;
border: 1px solid #E3E9F8;
margin-bottom: 1em;
filter:progid:DXImageTransform.Microsoft.alpha(opacity=80); 
-moz-opacity: 0.8; 
}
 
.cnnclass a{
text-decoration: none;
 
 
}
 .wallclass{
width: 300px;
padding: 5px;
background-color: #ffffff;
border: 1px solid #E3E9F8;
margin-bottom: 1em;
filter:progid:DXImageTransform.Microsoft.alpha(opacity=80); 
-moz-opacity: 0.8; 
}
 
.wallclass a{
text-decoration: none;
}
 
 
.foxcclass{
width: 300px;
padding: 5px;
background-color: #ffffff;
border: 1px solid #E3E9F8;
margin-bottom: 1em;
filter:progid:DXImageTransform.Microsoft.alpha(opacity=80); 
-moz-opacity: 0.8; 
}
 
.rsstitle{ 
font-weight: bold;
}
 
.rssdate{ 
color: gray;
font-size: 85%;
}
 
.rssdescription{ 
 
}
 
.fonttype {
	font-family: "Courier New", Courier, monospace;
}
.fontstyle {
	font-family: "Courier New", Courier, monospace;
}
.ads {
	font-family: "Courier New", Courier, monospace;
}
.linkss {
	font-family: "Courier New", Courier, monospace;
}
.url {
	font-family: "Courier New", Courier, monospace;
}
.listings {
	font-family: "Courier New", Courier, monospace;
}
.linkss font a font {
	font-family: "Comic Sans MS", cursive;
}
font a {
	font-family: "Courier New", Courier, monospace;
}
.linbbkss font {
	font-family: "Comic Sans MS", cursive;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
a:active {
	text-decoration: none;
	font-size: 13px;
}
.nammmm {
	font-size: 14px;
}
.val {
	font-size: 9px;
}
.val {
	font-size: 13px;
}
.remove {
	color: #F00;
}
.blue strong {
	color: #2D275C;
}
.blue {
	color: #060132;
}
